:root {
    --color-member-tag-text: white;
    --color-member-tag-position: #76efff;
    --color-member-tag-border: black;
    --color-member-tag-bg: var(--color-dafic)
}

.memberlist {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin: auto;
}

.member-tag {
    box-sizing: content-box;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-evenly;
    align-items: center;
    width: 264px;
    height: 93px;
    border: 5px solid var(--color-member-tag-border);
    border-radius: 15px;

    background-color: var(--color-member-tag-bg);
}

.member-position {
    color: var(--color-member-tag-position);
}

section#welcome {
    background-color: var(--color-dafic);
    color: white;

    #welcome-text {
        max-width: 70ch;
        text-align: center;
    }

}


section#activities {
    background-color: #343434;
    color: white;

    #next-activities-list {
        margin: 0.5em auto;
    }

    #activities-box {
        max-width: 70ch;
        padding: 0.5ch 2ch;
        border: 2px solid white;
        border-radius: 10px;
        margin-top: 30px;
        text-align: justify;
        background-color: #2c2c2c;
    }

    #activities-box-links {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-evenly;
        align-items: center;
        gap: 1ch;
        width: 100%;
        margin: 1ch;
    }

    #activities-box-links a {
        width: fit-content;
        padding: 0.5ch;
        border: 2px solid black;
        border-radius: 5px;
        font-size: 0.9rem;
        text-decoration: none;
        background-color: white;
        color: black;

        transition: 0.3s;
    }

    #activities-box-links a:hover,
    #activities-box-links a:active {
        background-color: var(--color-dafic);
        color: white;
    }
}

section#organizacion {
    background-color: #505050;
}

section#merch {
    background-color: var(--color-last-section);
    color: white;

    .merch-container {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        max-width: 70ch;
        padding: 1em;
        border: 2px solid white;
        border-radius: 10px;
        background-color: #404040;

        span {
            font-size: 1.2em;
            text-decoration: underline;
        }

        p {
            display: block;
            text-align: center;
            max-width: 70ch;
        }

        figure {

            img {
                width: 360px;
                max-width: 100%;
                border: 2px solid white;
            }

            figcaption {
                font-size: 0.8em;
            }
        }
    }
}